<DialogueContext.PU_OUTLAWPILOT1_CV_Taunt_IG_002_ThatsAllYou __id="c68ee96c-baa6-4f7a-9745-43c9b87d7be6" __path="libs/foundry/records/dialoguecontextbank/pu/pu_outlawpilot1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_OUTLAWPILOT1_CV_Taunt_IG_002_ThatsAllYou" speaker="87744ad2-0e6b-4015-a859-3ec9dcfdb2f3" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_OUTLAWPILOT1_CV_Taunt_IG_002_ThatsAllYou" />
  <contents />
  <tags />
</DialogueContext.PU_OUTLAWPILOT1_CV_Taunt_IG_002_ThatsAllYou>